body {
  margin: 0 0 0 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
}

iframe.calendar {
  border: 0;
  width: 100%;
  height: 3000px;
}

iframe.property-history {
  border: 0;
  width: 100%;
  height: 12000px;
}

p {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: #333333;
}

h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 100;
}

hb {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

hr {  
  color: #CCCCCC;
  height: 3px;
  border-top: 1px solid black;
  border-bottom: 0px;
  border-left: 0px;
  border-right: 0px;
}

li {  
  list-style-type:square;
  padding-left: 15px;
}

img {  
  border: 0px;
}

table {  
  border: 0px;
}

td {  
  vertical-align: top;
}


a:link {
  font-family: Arial, Helvetica, sans-serif;
  color: #003333;
}

a:visited {
  font-family: Arial, Helvetica, sans-serif;
  color: #003333;
}
a:hover {
  color: #666699;
  text-decoration: none;
}

.tdHeader {
	border: 1px solid #b0b0b0;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: 100;
	background: #dbdee8;
	font-size: 10pt;

}

.tdTextValue {  
  background: #f8f9fa;
  border: 1px solid #b0b0b0;
  padding-left: 2px;
  padding-right: 2px;
}

.tdNumValue {  
  background: #f8f9fa;
  border: 1px solid #b0b0b0;
  padding-left: 2px;
  padding-right: 2px;
  text-align: right;
}

.tdTextValueBold {  
  background: #f8f9fa;
  border: 1px solid #b0b0b0;
  padding-left: 2px;
  padding-right: 2px;
  font-weight: bold;
}

.tdNumValueBold {  
  background: #f8f9fa;
  border: 1px solid #b0b0b0;
  padding-left: 2px;
  padding-right: 2px;
  text-align: right;
  font-weight: bold;
}


.tenant {
  background-color: #e38686;
  padding: 2px;
  border: 1px solid #b0b0b0;
}

.landlord {  
  background-color: #c1cfd5;
  padding: 2px;
  border: 1px solid #b0b0b0;
}

.maintenance {  
  background-color: #c1cfd5;
  padding: 2px;
  border: 1px solid #b0b0b0;
}
.guarantor {  
  background-color: #f8ceb5;
  padding: 2px;
  border: 1px solid #b0b0b0;
}


.payment_layer {  
  display: none;
  border: 1px solid #b0b0b0;
  background: #fff;
  padding: 5px;
}


#header {
	padding: 0;
  background-color: #f70a34;
}

#menu {  
  background: #fff;
  margin: 0px;
  padding: 10px 0 0 5px;
  position: absolute;
  left: 0px;
  top: 25px;
  width: 180px;
}

#menu a {
  background: #f8f9fa;
  border: 1px solid #b0b0b0;
  color: #333;
  display: block;
  margin: 2px 0px 0px 0px;
  padding: 2px 2px 2px 2px;
  text-decoration: none;
}


#menu a:hover {
  background: #e8e9ea;
  border: 1px solid #b0b0b0;
  color: #333;
  text-decoration: none;

}

#menu form {
  margin: 0px 0px 0px 0px;
}

#menu #error { 
  color: red;
  font-size: small;
  font-weight: normal;
}

#menu #property {
  padding-left: 5px;
  padding-right: 30px;
  list-style-type: none;
  font-size: small;
  width: 100%;
}


#menu #property a {
  background: #e8e9ea;
  border: 1px solid #b0b0b0;
  color: #333;
  display: block;
  margin: 2px 0px 0px 0px;
  padding: 1px 1px 1px 1px;
  text-decoration: none;
}

#menu #property a:hover {
  background: #f8f9fa;
  border: 1px solid #b0b0b0;
  color: #333;
  text-decoration: none;
}

#menu input#text {
  width: 200px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 5px;
}

#menu input#submit {
  margin-top: 5px;
}


#page { 
  margin-left: 200px;
  padding-left: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
}

#page li {
  margin-left: 20px;
  padding: 0px;
  list-style: url('../img/left-arrow.png');
}

#page input#text {
  width: 300px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 0px;
}


#page input#numeric {
  width: 70px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 0px;
  text-align: right;
}


#page input#code1 {
  width: 20px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 0px;
}


#page input#date {
  width: 80px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 0px;
}

#page input#email {
  width: 300px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 5px;
}


#page input#longtext {
  width: 300px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 5px;
}


#page input#rentalpha {
  width: 300px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 5px;
}

#page input#submit {
  margin-top: 0px;
}

#page textarea {
  width: 300px;
  height: 100px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
}


#page textarea#description {
  width: 800px;
  height: 400px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
}

#page textarea#memo {
  width: 800px;
  height: 500px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
}
#page textarea#picturedescription {
  width: 300px;
  height: 100px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
}

#page input#templatetitle {
  width: 600px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
  padding: 2px;
  margin-top: 5px;
}

#page textarea#templatecontent {
  width: 600px;
  height: 500px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
}


#page textarea#paymentdescription {
  width: 300px;
  height: 100px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
}
#page textarea#received {
  width: 300px;
  height: 20px;
  background: #eee;
  border: 1px solid #999;
  color: #000;
}

#page #readings {
  border: 1px solid #999;
  color: #000;
  padding: 5px;
}

#page #propertypicture {
  border: 1px solid #999999;
  padding: 0px;
  margin: 2px;
}

#page #propertypicturethumbnail {
  border: 1px solid #999999;
  padding: 0px;
  margin: 1px;
  width: 150px;
  height: 100px;
}


#page #error { 
  color: red;
  font-size: small;
  font-weight: normal;
}

#page .error { 
  color: red;
}

#page .msg { 
  color: green;
}

#save {
  background: transparent url("../img/save.png") no-repeat scroll 0% 0%;
  width: 16px;
  height: 16px;
  border: 0px none;
  cursor:pointer;
}
